package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.BalancePiece;

import java.util.List;

/**
* @author 86180
* @description 针对表【balance_piece】的数据库操作Mapper
* @createDate 2023-06-25 10:15:46
* @Entity generator.BalancePiece
*/
public interface BalancePieceMapper {

    void addUserIdColumn();

    List<BalancePiece> selectAll();

    void updateList(List<BalancePiece> list);
}




